<?php

namespace App\Modules\HtlTypeRoomBed\Application\Index;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class IndexHtlTypeRoomBedResponse implements Response
{
    public function __construct(public $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
